# Uses of Class
org.eclipse.net4j.util.security.operations.AuthorizableOperation.Builder

Packages that use AuthorizableOperation.Builder
Package
Description
org.eclipse.net4j.util.security.operations

## Uses of AuthorizableOperation.Builder in org.eclipse.net4j.util.security.operations

Methods in org.eclipse.net4j.util.security.operations that return AuthorizableOperation.Builder
Modifier and Type
Method
Description
`static AuthorizableOperation.Builder`
AuthorizableOperation.`builder(String operationID)`
`AuthorizableOperation.Builder`
AuthorizableOperation.Builder.`parameter(String key, Object value)`